IE9?

2012-09-05
2012-09-05
  • Bruce Bowler

    Bruce Bowler - 2012-09-05

    One of the feeds I use uses disqus for it's comment section. It "complains" that

    "Sorry, the browser you are using is not currently supported. To use the comments, Disqus recommends the following browsers:

    Firefox
    Chrome
    Internet Explorer 9
    Safari
    "

    Any way to get one of those "integrated" with RSSOwl (preferably firefox or ie9)?

    Thanks!
    Bruce

     
    • Bruce Bowler

      Bruce Bowler - 2012-09-05

      TO be clear, I'm talking about the embedded browser. I know I can use an external browser, but that's not the issue here.

       

Log in to post a comment.